@charset "EUC-KR";
body {
	color: #fff;
	background: #344a71;
	font-family: 'Roboto', sans-serif;
}
.form-control {		
	min-height: 41px;
	box-shadow: none;
	border-color: #e1e4e5;
}
.form-control:focus {
	border-color: #49c1a2;
}
.form-control, .btn {        
    border-radius: 3px;
}
.signup-form {
	width: 900px;
	margin: 0 auto;
	padding: 30px 0;
}
.signup-form form {
	color: #343a40;
	border-radius: 3px;
   	margin-bottom: 15px;
    background: #fff;
    box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
    padding: 30px;
}
.signup-form h2 {
	color: #333;
	font-weight: bold;
    margin-top: 0;
}
.signup-form hr {
    margin: 0 -30px 20px;
}    
.signup-form .form-group {
	margin-bottom: 20px;
}
.signup-form label {
	font-weight: bold;
	font-size: 13px;
}
.signup-form select {
	font-weight: normal;
	font-size: 13px;
}
.signup-form p {
	font-weight: normal;
	font-size: 13px;
}
.signup-form input {
	font-weight: normal;
	font-size: 13px;
}
.signup-form .btn {        
    font-size: 18px;
    font-weight: bold;
	background: #49c1a2;
	border: none;
	min-width: 140px;
}
.signup-form .btn:hover, .signup-form .btn:focus {
	background: #3cb094;
	outline: none !important;
}
.signup-form a {
	color: #fff;
	text-decoration: underline;
}
.signup-form a:hover {
	text-decoration: none;
}
.signup-form form a {
	color: #49c1a2;
	text-decoration: none;
}	
.signup-form form a:hover {
	text-decoration: underline;
}
.ui-datepicker-calendar tr { color: #000000; }